.create-page{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  .create__page--left{
    flex-basis: calc(37.5% - (39px + 64px));
    padding: 35px 64px 35px 39px;
    border-radius: 10px;
    background-color: #ffffff;
    .text-link{
      color: #b0b0b0;
      font-family: Geometria;
      font-size: 14px;
      font-weight: 400;
      line-height: 15px;
      text-decoration: none;
      text-align: center;
      margin-bottom: 67px;
      margin-top: 10px;
    }
    form {
      .box-input {
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
        margin-bottom: 50px;
        label {
          color: #383838;
          font-size: 14px;
          font-weight: 400;
          line-height: 15px;
          display: flex;
          justify-content: flex-start;
          align-items: center;
          span {
            color: #2b5ede;
            font-size: 21px;
            font-weight: 400;
            line-height: 15px;
            margin-right: 5px;
          }
        }
        input{
          box-shadow: none;
          border: none;
          outline: none;
          width: calc(67% - 15px);
          padding-left: 15px;
          display: flex;
          justify-content: center;
          align-items: center;
          color: #bdbdbd;
          font-size: 14px;
          font-weight: 400;
          line-height: 15px;
          height: 36px;
          border-radius: 8px;
          background-color: #f1f1f1;
        }
        .box-select{
          position: relative;
          width: calc(69%);
          label {
            color: #383838;
            font-size: 14px;
            font-weight: 400;
            line-height: 15px;
            display: flex;
            justify-content: flex-start;
            align-items: center;
            span {
              color: #2b5ede;
              font-size: 21px;
              font-weight: 400;
              line-height: 15px;
              margin-right: 5px;
            }
          }
          select {
            margin-right: 0!important;
            box-shadow: none;
            border: none;
            outline: none;
            width: calc(100% - 10px);
            margin-left: 8px;
            padding-left: 15px;
            display: flex;
            justify-content: center;
            align-items: center;
            color: #bdbdbd;
            -webkit-appearance: none;
            -moz-appearance: none;
            appearance: none;
            font-size: 14px;
            font-weight: 400;
            line-height: 15px;
            height: 36px;
            border-radius: 8px;
            background-color: #f1f1f1;
          }
          .down {
            width: 17px;
            height: 17px;
            fill: #b9b9b9;
            position: absolute;
            top: 0;
            bottom: 0;
            margin: auto;
            right: 13px;
            transform: rotate(90deg);
          }
        }
      }
    }
  }
  .create__page--right{
    flex-basis: calc(100% - (40.5% + 39px + 64px));
    padding: 35px 64px 35px 39px;
    border-radius: 10px;
    background-color: #ffffff;
    .text-allPage{
      color: #454545;
      font-family: 'Geometria Bold';
      font-size: 20px;
      font-weight: 700;
      line-height: 15px;
      margin-bottom: 21px;
    }
    .text-totalPage{
      color: #cccccc;
      font-size: 14px;
      font-weight: 400;
      line-height: 15px;
      margin-bottom: 20px;
      span {
        font-family: 'Geometria Bold';
        color: #2554d3;
      }
    }
    .all__page--flex{
      display: flex;
      justify-content: space-between;
      align-items: center;
      flex-wrap: wrap;
      .all__page--element{
        flex-basis: 21%;
        box-shadow: 0 30px 50px rgba(90, 90, 90, 0.1);
        border-radius: 10px;
        background-color: #434343;
        margin-bottom: 40px;
        .box-img{
          width: 100%;
          position: relative;
          overflow: hidden;
          img {
            width: 100%;
          }
        }
        .text-namePage{
          width: 80px;
          color: #ffffff;
          font-size: 14px;
          font-weight: 400;
          line-height: 15px;
          text-align: center;
          margin: 12px auto 12px;
        }
        a {
          text-decoration: none;
          display: block;
          margin: 0 auto;

          &:hover{
            svg {
              fill: #2b5ede;
            }
          }
          svg {
            margin: 0 auto 16px;
            display: block;
            width: 26px;
            height: 26px;
            fill: #ffffff;
            transition-duration: 500ms;
            transition-property: fill;
          }
        }
      }
    }
  }
}
@media(max-width: 1657px){
  .create-page .create__page--left form .box-input label {
    flex-basis: 100%;
    margin-bottom: 10px;
  }
  .create-page .create__page--left form .box-input input{
    flex-basis: calc(100% - 15px);
  }

  .create-page .create__page--left form .box-input .box-select{
    flex-basis: 100%;
  }
}
@media(max-width: 1120px){
  .create-page .create__page--right .all__page--flex .all__page--element{
    flex-basis: 30%;
  }
}
@media(max-width: 809px){
  .create-page .create__page--right {
    flex-basis: 100%;
    margin-top: 20px;
  }
  .create-page .create__page--right .all__page--flex .all__page--element{
    flex-basis: 22%;
  }
  .create-page .create__page--left{
    flex-basis: 100%;
  }
}
@media(max-width: 658px){
  .create-page .create__page--right .all__page--flex .all__page--element{
    flex-basis: 100%;
  }
}
